RubyGems.org

rspec expectations (should[_not] and matchers)

installgem install rspec-expectations -v 2.0.0.a3 --pre
Authors

David Chelimsky, Chad Humphries

19,045,684 total downloads 724 for this version
Owners

5d38ab152e1e3e219512a9859fcd93af42d4590355a1404230fbc9aff4dd377b04ec66ce302551a608ec3a0451cfa1f2

Gemfile
gem 'rspec-expectations', '~> 2.0.0.a3'
Versions
  1. 3.1.0 September 5, 2014 (62 KB)
  2. 3.0.4 August 14, 2014 (57.5 KB)
  3. 3.0.3 July 21, 2014 (57.5 KB)
  4. 3.0.2 June 20, 2014 (57 KB)
  5. 3.0.1 June 12, 2014 (57 KB)
Show all versions (86 total)